Associations not conforming to modeling rules
02/11/2023 05:43 AM - Chavdar Ivanov

Status: Closed
Priority: Normal
Target version:

Author/Contact Info: Chavdar lvanov

Base Release: CIM18v02
Solution to be CIM18v03
Applied To:

Solution Version: CIM18v03

Solution Applied By: Chavdar Ivanov
Completion Date: 02/11/2023
CIM Keywords:

Standard(s):
Version:

Clause:

Sub-Clause:
Paragraph:
Table:

Originally Closed in
Version:

Breaking Change: No Origination Date:
Breaking Change Origination ID:
Description:

CIM Impacted None Originally Assigned
Groups: To:

Requestor:

Description

The following association ends start with small letter

OTHER_CIM [1..1] SimulationResultCharacteristic.y1valueSignal
OTHER_CIM [0..1] SimulationResultCharacteristic.y3valueSignal
OTHER_CIM [0..1] SimulationResultCharacteristic.y2valueSignal

Release Notes

The following association ends were updated to start with capital

OTHER_CIM [1..1] SimulationResultCharacteristic.Y1valueSignal
OTHER_CIM [0..1] SimulationResultCharacteristic.Y3valueSignal
OTHER_CIM [0..1] SimulationResultCharacteristic.Y2valueSignal

History

#1 - 02/11/2023 05:43 AM - Chavdar Ivanov

- Status changed from New to Open

#2 - 02/11/2023 05:43 AM - Chavdar Ivanov

- Status changed from Open to In Progress

#3 - 02/11/2023 05:43 AM - Chavdar Ivanov

- Status changed from In Progress to Closed

#4 - 10/20/2023 10:14 AM - Todd Viegut
- Solution to be Applied To set to CIM18v03
